#logo {
  position: absolute;
  z-index: 999;
}
body {
  background: #dedede;
  scrollbar-gutter: stable;
}
#logo img {
  width: 100px;
}
.slides img {
  width: 100% !important;
}
#masthead {
  border-bottom: 1px solid #ffc100;
  padding-bottom: 12px;
}
#site-navigation ul.nav-menu > li:hover,
#site-navigation ul.nav-menu > li.current-menu-item,
#site-navigation ul.nav-menu > li.current-menu-ancestor,
#site-navigation ul.nav-menu > li.current-menu-parent,
#site-navigation ul.nav-menu > li.current_page_parent {
  background: none !important;
  display: block;
}
#site-navigation ul li a {
  color: #454545 !important;
}
#site-navigation ul.sub-menu li a {
  color: #ffffff !important;
}
#site-navigation ul li {
  text-align: center;
}
#site-navigation ul ul li {
  min-width: 200px;
  width: auto;
  text-align: left;
  border-bottom: 1px dotted #888;
}
#site-navigation ul ul li:hover {
  background: #999;
}

#site-navigation ul.nav-menu > li {
  float: left;
  line-height: 40px;
  position: relative;
  white-space: nowrap;
  display: block;
}
#topsuche {
}
#topheaderright {
  float: right;
  display: flex;
  gap: 8px;
  margin-top: 13px;
  margin-right: -31px;
}
#prfinder {
  background: #ffcb00;
  height: 37px;
  line-height: 40px;
  padding-left: 10px;
  display: block;
  cursor: pointer;
}
#prfinder a {
  display: block;
  color: #333;
}
#prfinder i {
  float: right;
  margin-right: 10px;
  margin-left: 50px;
  margin-top: 12px;
}
.entry-content a {
  color: #fbc000;
  text-decoration: none;
  cursor: pointer;
  font-weight: 600;
}
.entry-content a:hover {
  color: #ffc100;
  text-decoration: none;
  cursor: pointer;
  font-weight: 600;
}
.main-navigation ul ul li a::after {
  bottom: 0px;
  content: none !important;
  height: 0px;
  left: 0;
  position: absolute;
  right: auto;
  top: auto;
  width: 100%;
  z-index: 999999;
}
div.wpforms-container-full .wpforms-form input.wpforms-field-medium,
div.wpforms-container-full .wpforms-form select.wpforms-field-medium,
div.wpforms-container-full
  .wpforms-form
  .wpforms-field-row.wpforms-field-medium {
  max-width: 99% !important;
}
.content-title {
  text-transform: none !important;
}
#konferenz {
  min-height: 500px;
}
#zertifikat ul {
  margin: 0;
  text-align: left !important;
}
#zertifikat ul li {
  margin: 0;
  text-align: left !important;
  font-size: 14px;
}

.comments-link {
  display: none;
}
#site-navigation {
  float: left;
  margin-left: 120px;
  margin-top: 20px;
}

#suchfeld {
  width: 160px;
  float: left;
  margin-top: 0px;
}
#suchbutton {
  width: 40px;
  float: right;
}
#submitButton {
  position: relative;
  float: right;
}
#submitButton i {
  color: #fff !important;
}
input[type="search"] {
  border: 0 !important;
  color: #666;
  height: 31px;
  width: 100%;
  background: #efefef;
  border-radius: 0px !important;
  float: left;
}
#site-navigation ul ul::before {
  content: "\A";
  border-style: solid;
  border-width: 10px 10px 10px 0;
  border-color: transparent #333 transparent transparent;
  position: absolute;
  top: -12px;
  left: 70px;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);

  transform: rotate(90deg);
}
#site-navigation ul ul ul::before {
  content: none !important;
}
ul ul .menu-item-has-children::after {
  content: "\f105";
  color: #fff;
  position: absolute;
  right: 8px;
  top: 0px;
  font-family: "FontAwesome";
  font-size: 12px;
}

#produktfindermenu {
  position: absolute;
  z-index: 99;
  background: #ffcb00;
  margin-top: -1px;
  margin-left: -10px;
  width: 290px;
  padding: 10px;
  padding-top: 0px;
  line-height: 18px;
}
#produktfindermenu .prlabel {
  width: 100%;
  margin-top: 12px;
}
#produktfindermenu select {
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 1px;
  width: 100%;
  padding: 2px;
  font-size: 14px;
  color: #3f3f3f;
  margin-top: 5px;
  /* Here's the code we need */
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
#produktfindermenu2 {
  position: relative;
  z-index: 99;
  background: #ffcb00;
  margin-top: -1px;
  margin-left: -10px;
  width: 390px;
  padding: 10px;
  padding-top: 0px;
  line-height: 18px;
}
#produktfindermenu2 .prlabel {
  width: 100%;
  margin-top: 12px;
  color: #333;
}
#produktfindermenu2 select {
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 1px;
  width: 100%;
  padding: 2px;
  font-size: 14px;
  color: #3f3f3f;
  margin-top: 5px;
  /* Here's the code we need */
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
#prfinder2 {
  width: 270px;
  background: none;
  float: left;
  height: 37px;
  margin-top: 3px;
  line-height: 40px;
  padding-left: 10px;
  margin-left: 0px;
  display: block;
  cursor: pointer;
}
#prfinder2 a {
  display: block;
}
#prfinder2 i {
  float: right;
  margin-right: 10px;
  margin-top: 12px;
}

@media (max-width: 1180px) {
  #produktfindermenu2 {
    position: relative;
    z-index: 99;
    background: #ffcb00;
    margin-top: -39px;
    margin-left: -10px;
    width: 350px;
    padding: 10px;
    padding-top: 0px;
    line-height: 18px;
  }
}
@media (max-width: 400px) {
  #produktfindermenu2 {
    position: relative;
    z-index: 99;
    background: #ffcb00;
    margin-top: -39px;
    margin-left: -10px;
    width: 320px;
    padding: 10px;
    padding-top: 0px;
    line-height: 18px;
  }
}
@media (max-width: 356px) {
  #produktfindermenu2 {
    position: relative;
    z-index: 99;
    background: #ffcb00;
    margin-top: -39px;
    margin-left: -10px;
    width: 300px;
    padding: 10px;
    padding-top: 0px;
    line-height: 18px;
  }
}

@media (max-width: 679px) {
  #schweinebutton {
    margin-top: 12px;
  }
}

#main-slider .caption-wrapper {
  top: 60% !important;
  width: 47% !important;
}

#main-slider .caption-wrapper .ak-container {
  width: 100% !important;
  padding-left: 35px;
}

.small-caption h2 {
  color: #fff !important;
  font-size: 24px;
  display: none;
}
.slider-content {
  height: 140px !important;
  overflow: hidden;
}

#laender {
  position: absolute;
  right: 0px;
  background: #333;
  width: 46px;
  height: 30px;
  top: 0px;
  line-height: 24px;
  text-align: center;
}
#laender a {
  display: block;
}
#laenderdrop {
  position: absolute;
  top: 35px;
  background: #333;
  width: 46px;
  right: 0px;
  z-index: 999;
  line-height: 32px;
  text-align: center;
}
#laenderdrop a {
  display: block;
  border-bottom: 1px solid #ccc;
  width: 100%;
}
#laenderdrop a:hover,
#laender:hover {
  background: #666;
}
.ak-header-text {
  float: right;
  margin-right: 35px;
  font-size: 14px;
}

.header-social {
  padding-top: 5px;
  padding-bottom: 0px;
  margin-bottom: -10px;
}

.custom-select2 {
  position: relative;
}

.custom-select2:after {
  font-family: FontAwesome;
  content: "\f107";
  font-size: 14px;
  position: absolute;
  top: 13px;
  right: 12px;
  color: #434b67;
  pointer-events: none;
}

.custom-select3 {
  position: relative;
}

.custom-select3:after {
  font-family: FontAwesome;
  content: "\f107";
  font-size: 14px;
  position: absolute;
  top: 30px;
  right: 12px;
  color: #434b67;
  pointer-events: none;
}

#filter_kat_text {
  min-height: 400px;
  padding-left: 150px;
  background: #666;
  padding-top: 35px;
  position: relative;
  float: left;
  width: 50%;
  color: #fff !important;
  margin-bottom: 8px;
  padding-right: 12px;
}
#filter_kat_text h1,
#filter_kat_text h2 {
  color: #fff !important;
}
#filter_kat_bild {
  position: relative;
  float: right;
  background: #666;
  width: 50%;
  text-align: right;
  margin-bottom: 8px;
}
#filter_kat_bild img {
  width: 100%;
  max-height: 400px !important;
}
#mobilehaeder,
#mobhotline,
#mobilehaedertext {
  display: none;
}

#main-slider .slider-btn {
  border: 0 !important;
  color: #333 !important;
  text-transform: none !important;
  background: #ffcb00 !important;
}
#main-slider .slider-btn:hover {
  border: 0 !important;
  color: #fff !important;
  text-transform: none !important;
  background: #333 !important;
}
.responsive-form {
  display: none;
}

.page-content,
.entry-content,
.entry-summary {
  margin: 0 !important;
}

/* Prdouktanzeige Filter */

#produktkasten {
  width: 33.33%;
  position: relative;
  float: left;
  margin-top: 30px;
  margin-bottom: 1px;
  height: auto;
  background: #fff;
  min-height: 270px;
  padding-bottom: 20px;
  overflow: hidden;
}

#produktbildb {
  width: 35%;
  position: relative;
  float: left;
  height: 225px;
  padding: 0;
  margin: 0;
  margin-top: 12px;
}
#produktbildb img {
  width: 85%;
  height: auto;
  margin-right: 12px;
  padding: 3px;
}
#produkttext {
  width: 63%;
  position: relative;
  float: left;
  margin-left: 2%;
  text-align: left;
  margin-top: 12px;
}

#produktname {
  background: #666;
  padding: 3px;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}

#padding20 {
  margin: 10px;
  background: #f1f1f1;
  border: 1px solid #ededed;
}
#produktzerifikat {
  height: 50px;
}
#produktzerifikat img {
  height: 40px;
  margin-right: 8px;
}
#textpr {
  height: 190px;
  overflow: hidden;
  line-height: 1.5 !important;
}
.text_pr {
  font-size: 14px;
  line-height: 1.5 !important;
}
#crosstext {
  height: 120px;
  overflow: hidden;
  margin-top: 15px;
  font-size: 14px;
}
#button_produkt a {
  width: 195px;
  display: block;
  background: #666;
  color: #fff;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 5px 10px;
}
#button_produkt a i {
  float: right;
  padding: 5px;
  padding-top: 2px;
  font-size: 24px;
  font-weight: 600;
}
#kontaktbutton button i {
  float: right;
  padding: 0px;
  padding-top: 0px;
  font-size: 24px !important;
  font-weight: 600;
}
#kontaktbutton button {
  text-align: left !important;
  float: left;
  height: 45px;
  line-height: 24px;
}

.vc_btn3-container.vc_btn3-inline {
  display: block !important;
  vertical-align: top;
}

.vc_row {
  margin: 0px 13px;
}
#kontaktleft {
  width: 48%;
  position: relative;
  float: left;
  padding-top: 12px;
  margin-left: 2%;
}
#kontaktleftinner {
  padding-left: 30px;
}
#kontaktrightinner {
  padding-right: 30px;
}
#kontaktright {
  width: 48%;
  position: relative;
  float: left;
  margin-right: 2%;
}
.nf-form-fields-required {
  display: none;
}

.nf-form-content label {
  font-size: 14px !important;
  line-height: 10px !important;
  font-weight: 400 !important;
}
.nf-form-content input[type="button"] {
  height: 45px !important;
  width: 150px !important;
  background: #666 !important;
}
.site-info {
  background: #333 !important;
  min-height: 25px;
}
.apss-social-share {
  display: none;
}
.post-navigation {
  display: none;
}
#inhaltsverzeichnis,
#grau {
  background: #f1f1f1;
  padding: 25px;
}
#inhaltsverzeichnis ul {
  list-style: none;
}
#inhaltsverzeichnis ul li:before {
  font-family: FontAwesome;
  content: "\f105";
  font-size: 18px;
  margin-right: 12px;
  color: #ffc100;
}
#inhaltsverzeichnis ol li:before {
  font-family: FontAwesome;
  content: "";
  font-size: 18px;
  margin-left: -2px;
  color: #ffc100;
}
#inhaltsverzeichnis ul ol {
  margin-left: 35px;
}
#inhaltsverzeichnis ol {
  color: #ffc100;
}
#inhaltsverzeichnis ul li a {
  color: #333;
  font-weight: 400 !important;
}
#inhaltsverzeichnis ul li a:hover {
  color: #787878;
}
#inhaltsverzeichnis ol li a {
  color: #333;
  font-weight: 400 !important;
}
#inhaltsverzeichnis ul li a:hover {
  color: #787878;
}

#Contents,
#grau {
  background: #f1f1f1;
  padding: 25px;
}
#Contents ul {
  list-style: none;
}
#Contents ul li:before {
  font-family: FontAwesome;
  content: "\f105";
  font-size: 18px;
  margin-right: 12px;
  color: #ffc100;
}
#Contents ol li:before {
  font-family: FontAwesome;
  content: "";
  font-size: 18px;
  margin-left: -2px;
  color: #ffc100;
}
#Contents ul ol {
  margin-left: 35px;
}
#Contents ol {
  color: #ffc100;
}
#Contents ul li a {
  color: #333;
  font-weight: 400 !important;
}
#Contents ul li a:hover {
  color: #787878;
}
#Contents ol li a {
  color: #333;
  font-weight: 400 !important;
}
#Contents ul li a:hover {
  color: #787878;
}

.vc_general.vc_btn3 {
  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;

  border: 1px solid transparent;
  box-sizing: border-box;
  word-wrap: break-word;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  position: relative;
  top: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  line-height: normal;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-size: 14px;
  padding: 10px 15px;
  border-radius: 0px !important;
}
.wpb-js-composer
  .vc_tta-color-orange.vc_tta-style-classic
  .vc_tta-panel
  .vc_tta-panel-heading {
  border-color: #666 !important;
  background-color: #666 !important;
}

.vc_btn3-color-orange {
  background: #ffcb00 !important;
  color: #333 !important;
}
.vc_btn3-color-green {
  background: #666 !important;
  color: #fff !important;
}
.vc_btn3-color-orange a {
  background: #ffcb00 !important;
  color: #333 !important;
}
.vc_btn3-color-inverse {
  background: #666 !important;
  color: #fff !important;
}
.vc_btn3-color-inverse a {
  background: #666 !important;
  color: #fff !important;
}
/* Produktseite */
#spaltelinks {
  width: 24%;
  margin-right: 2%;
  position: relative;
  float: left;
}
#spalterechts {
  width: 74%;
  position: relative;
  float: left;
  margin-top: 2px;
}
#experten {
  position: relative;
  float: left;
  width: 100%;
  height: auto;
  line-height: 150%;
  margin-top: 20px;
  font-size: 12px;
}
#expertenimage,
#bestellungimage {
  position: relative;
  float: left;
  width: 28%;
}
#expertentext,
#bestellungtext {
  position: relative;
  float: left;
  width: 65%;
  margin-left: 7%;
}
#grau {
  margin: 0px;
  padding: 0px;
}
#bestellung {
  position: relative;
  float: left;
  width: 100%;
  height: auto;
  line-height: 150%;
  margin-top: 20px;
  font-size: 12px;
}
#produktname {
  background: #555;
  padding: 3px;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}
#zertifikat {
  width: 100%;
  text-align: center;
  padding: 10%;
}
#zert {
  width: 100%;
  text-align: center;
  color: #666;
  font-size: 20px;
}
#zertifikat img {
  height: 50px;
  margin-left: 9px;
  margin-top: 12px;
}
.widget-title {
  background: #005a7f;
  color: #fff;
  text-align: center;
  padding-bottom: 5px;
  margin-bottom: 0;
  padding-top: 15px;
  height: 50px;
}
.akkordeon > div input + label {
  background-color: #898989;
  border-bottom: 1px solid #ccc;
}

.akkordeon > div input:checked + label {
  background-color: #555;
  border-bottom: 1px solid #ccc;
}
.akkordeon {
  max-width: 100%;
  width: 100%;
  height: 100%;
  float: left;
  padding: 1px;
  z-index: 10;
  background-color: #fff;
  overflow: hidden;
  margin: 0px auto;

  margin-top: 12px;
}

.akkordeon > div {
  display: block;
  position: relative;
  padding: 0 0 0 1px;
  border-bottom: none;
  background-color: none;
  color: black;
}

.akkordeon > div input + label {
  cursor: pointer;
  display: block;
  padding: 12px 15px;

  -webkit-transition: background-color 0.25s ease-in-out 0.5s,
    color 0.25s ease-in-out 0.5s;
  transition: background-color 0.5s ease-in-out 0.5s,
    color 0.25s ease-in-out 0.5s;
  color: white;

  font-weight: normal;
}

.akkordeon > div input ~ div {
  visibility: hidden;
  max-height: 0;
  padding: 0;
  opacity: 0;
  -webkit-transition: background-color 0.25s ease-in-out 0.5s,
    color 0.25s ease-in-out 0.5s;
  transition: background-color 0.25s ease-in-out 0.5s,
    color 0.25s ease-in-out 0.5s;
  transition: all 1s ease-in-out 0.1s, opacity 0.25s ease-in-out 0.5s,
    padding 0.1s ease-in-out 0.1s;
}

.akkordeon > div input:checked + label {
  -webkit-transition: background-color 0s ease-in-out 0s;
  transition: background-color 0s ease-in-out 0s;
  color: white;
  font-weight: normal;
}
.akkordeon > div input:checked + label:after {
  content: "\f077";
  float: right;
  font-family: FontAwesome;
  font-size: 18px;
  width: 20px;
  margin-top: -4px;
  font-weight: normal;
}

.akkordeon > div input + label:after {
  content: "\f078";
  float: right;
  font-family: FontAwesome;
  font-size: 18px;
  width: 20px;
  margin-top: -4px;
  font-weight: normal;
}

.akkordeon > div input:checked ~ div {
  display: block;
  opacity: 1;
  visibility: visible;
  max-height: 1000px;
  padding: 5px 0;
  -webkit-transition: all 0.5s ease-in-out 0.2s, opacity 0.25s ease-in-out 0,
    padding 0s ease-in-out 0s;
  margin-bottom: 20px;
}
#crossselling {
  width: 100%;
  clear: both;
  margin-top: 50px;
}
#cross1 {
  position: relative;
  float: left;
  width: 31.3%;
  background: #f1f1f1;
  margin-top: 25px;
  padding: 15px;
  margin-right: 3%;
}
#cross2 {
  position: relative;
  float: left;
  width: 31.3%;
  background: #f1f1f1;
  margin-top: 25px;
  padding: 15px;
  margin-right: 3%;
}
#cross3 {
  position: relative;
  float: left;
  width: 31.3%;
  background: #f1f1f1;
  margin-top: 25px;
  padding: 15px;
  margin-left: 0%;
}
#crosshead {
  width: 100%;
  background: #666;
  color: #fff;
  font-size: 20px;
  padding: 9px;
  text-align: center;
}
#crossname {
  font-size: 24px;
  text-align: center;
}

#blockcontent {
  background: #f5f5f5;
  padding: 5px 12px;
  overflow: hidden;
}
#blockcontent ul ul {
  list-style: circle;
}
/* Produktseite */
@media (max-width: 1180px) {
  #nav,
  .responsive-header {
    display: block;
  }
  #mobhotline {
    display: block;
    text-align: center;
  }
  #mobilehaeder,
  #hotline,
  #site-navigation {
    display: none;
  }
  #mobiletel {
    display: none;
  }
  .ak-header-text {
    display: none;
  }

  #logo img {
    width: 80px;
    margin: 0;
    padding: 0;
    margin-left: 0px;
  }
  #logo {
    top: 0px;
    position: absolute;
    left: 0px;
    z-index: 999;
  }
  .responsive-header {
    position: absolute;
    right: 0px;
    top: 33px;
  }
  #nav-open-btn.nav-btn {
    font: 0px/0 a;
    height: 40px;
    margin: 0px;
    width: 46px;
    margin-top: -2px;
  }
  #topheaderright {
    margin: 0 !important;
    width: 100%;
    display: flex;
    margin-top: 13px;
    margin-right: -31px;
  }
  #prfinder {
    width: 50%;
    background: #ffcb00;
    height: 37px;
    float: left;
    margin-top: 28px;
    line-height: 40px;
    padding-left: 14px;
    margin-left: -12px;
    position: relative;
  }

  #topsuche {
    width: 49.9%;
    float: right;
    margin-top: 28px;
    margin-right: 1px;
  }
  #suchfeld {
    width: 100%;
    float: left;
  }
  #suchbutton {
    width: 43px;
    position: absolute;
    top: 73px;
    right: 1px;
  }
  #submitButton {
    position: relative;
    float: right;
  }
  input[type="search"] {
    border: 0 !important;
    color: #666;
    height: 31px;
    width: 100%;
    background: #efefef;
    border-radius: 0px !important;
    float: left;
  }
  .mobileak {
    padding: 0 !important;
    border-bottom: 1px solid #ccc;
    height: 28px;
  }

  #mobilehaedertext {
    display: block;
    text-align: center;
    font-size: 14px;
    margin-bottom: 0px;
  }

  ul ul .menu-item-has-children::after {
    content: "";
    color: #fff;
    position: absolute;
    right: 8px;
    top: 0px;
    font-family: "FontAwesome";
    font-size: 12px;
  }
  #nav .menu li.current-menu-ancestor .left-toggle,
  #nav .menu li.current-menu-item .left-toggle,
  #nav .menu li:hover > .left-toggle {
    background: #666;
  }
  #nav li {
    position: relative;
    border-top: 1px solid #232323;
  }
  #nav ul li {
    padding-left: 0px;
  }
  #nav ul,
  #nav ul ul {
    margin-left: 0px;
  }
  #nav ul ul li a {
    padding-left: 30px;
  }
  #nav ul ul ul li a {
    padding-left: 50px;
  }
  #nav ul li a,
  #nav ul ul li a,
  #nav ul ul ul li a {
    height: 42px;
  }

  .js-ready #nav,
  #nav-open-btn.nav-btn {
    background: none repeat scroll 0 0 #333 !important;
  }

  #nav .menu .left-toggle {
    background: none repeat scroll 0 0 #333;
    height: 42px;
    line-height: 43px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 42px;
    border-left: 0 !important;
  }
  #nav .menu .left-toggle::after {
    content: "\f107";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-family: "FontAwesome";
    font-size: 24px;
    color: #ffcb00;
  }
  #nav {
    height: 100%;
  }
  #filter_kat_text {
    min-height: 100px;
    padding: 20px;
    position: relative;
    float: left;
    width: 100%;
  }
  #filter_kat_text .textwidget p a {
    color: #f1f1f1 !important;
  }
  #filter_kat_bild {
    position: relative;
    float: right;
    width: 50%;
    text-align: right;
    display: none;
  }

  .vc_col-sm-3 {
    width: 50%;
    margin-bottom: 20px;
  }
  #produktkasten {
    width: 50%;
    position: relative;
    float: left;
    margin-top: 10px;
    margin-bottom: 1px;
    height: auto;
    background: #fff;
    min-height: 270px;
    padding-bottom: 20px;
    overflow: hidden;
  }
  #cross1 {
    position: relative;
    float: left;
    width: 47%;
    background: #f1f1f1;
    margin-top: 25px;
    padding: 15px;
    margin-right: 3%;
  }
  #cross2 {
    position: relative;
    float: left;
    width: 47%;
    background: #f1f1f1;
    margin-top: 25px;
    padding: 15px;
    margin-right: 0%;
  }
  #cross3 {
    position: relative;
    float: left;
    width: 47%;
    background: #f1f1f1;
    margin-top: 25px;
    padding: 15px;
    margin-left: 0%;
  }
}
.wpb_single_image img {
  height: auto;
  width: 100% !important;
  vertical-align: top;
}
.wpb_singleimage_heading {
  font-size: 14px !important;
}
.vc_row th {
  background: #666;
  color: #fff;
}

.vc_tta-panel-heading {
  border-color: #fff;
  background-color: #666 !important;
  color: #fff !important;
}
.vc_tta-color-orange .vc_tta-panel-heading {
  border-color: #fff;
  background-color: #f5cd46 !important;
  color: #fff !important;
}
.vc_single_image-wrapper .attachment-thumbnail {
  width: 80px !important;
}
.vc_tta-panel-title,
.vc_tta-controls-icon {
  color: #fff !important;
}
.vc_tta-panel-title > a,
.vc_tta-panel-title i {
  color: #fff !important;
}
.wpb-js-composer
  .vc_tta-color-grey.vc_tta-style-classic
  .vc_active
  .vc_tta-panel-heading
  .vc_tta-controls-icon::after,
.wpb-js-composer
  .vc_tta-color-grey.vc_tta-style-classic
  .vc_active
  .vc_tta-panel-heading
  .vc_tta-controls-icon::before {
  border-color: #fff !important;
}
.wpb-js-composer
  .vc_tta-color-grey.vc_tta-style-classic
  .vc_tta-controls-icon::after,
.wpb-js-composer
  .vc_tta-color-grey.vc_tta-style-classic
  .vc_tta-controls-icon::before {
  border-color: #fff !important;
}
.pt-cv-ifield {
  border: 1px solid #ccc;
  padding: 12px;
  background: #f1f1f1;
}
/*
.pt-cv-ifield {background:#f1f1f1;}
.pt-cv-title {background:#666; color:#fff !important;}
.pt-cv-title a {color:#fff !important;}
.pt-cv-content {padding:10px;}

.pt-cv-wrapper .btn {

	border-radius: 0px !important;

}
.pt-cv-wrapper .pagination > .active > a, .pt-cv-wrapper .pagination > .active > a:focus, .pt-cv-wrapper .pagination > .active > a:hover, .pt-cv-wrapper .pagination > .active > span, .pt-cv-wrapper .pagination > .active > span:focus, .pt-cv-wrapper .pagination > .active > span:hover {
	z-index: 2;
	color: #fff;
	background-color: #666;
	border-color: #e2e2e2 !important;
	cursor: default;

}
.pt-cv-title {
	background: #666;
	color: #fff !important;
	padding: 1%;
	position: relative;
	width: 95%;
}
.pt-cv-thumbnail {margin-left:10px !important; position: relative;}
.pt-cv-content {min-height:250px; padding-top:40px !important}
.pt-cv-thumbnail{height:auto;max-width:100%!important;margin-top:50px;margin-bottom:10px!important; position:relative;min-width:inherit!important}
.pt-cv-content a {position:absolute; left:24px; bottom:28px;}
@media(max-width: 1180px) {
	.pt-cv-thumbnail {display:none;}
	.pt-cv-title {
	background: #666;
	color: #fff !important;
	padding: 1%;
	position: relative;
	width: 100%;
}
	.pt-cv-content {min-height:200px; padding-top:4px !important}
}
@media(max-width: 640px) {
.pt-cv-content {min-height:250px; padding-top:4px !important}	
	.pt-cv-content a {position:relative; left:1px; bottom:8px; margin-top:15px;}
	.pt-cv-title {
	background: #666;
	color: #fff !important;
	padding: 1%;
	position: relative;
	width: 100%;
}
}
*/
@media (max-width: 780px) {
  #kontaktleft {
    width: 100%;
    position: relative;
    float: left;
    padding-top: 12px;
    padding-left: 12px;
    padding-bottom: 20px;
  }
  #kontaktright {
    width: 100%;
    position: relative;
    float: left;
    padding: 10px;
    border-top: 1px solid #ccc;
  }
  #spaltelinks {
    width: 99%;
    margin-right: 1%;
    position: relative;
    float: left;
  }
  #spalterechts {
    width: 99%;
    position: relative;
    float: left;
    margin-top: 2px;
    margin-right: 1%;
  }
  #bestellung {
    margin-bottom: 20px;
  }
}
@media (max-width: 680px) {
  .vc_col-sm-3 {
    width: 100%;
    margin-bottom: 20px;
  }
  #produktkasten {
    width: 100%;
    position: relative;
    float: left;
    margin-top: 10px;
    margin-bottom: 1px;
    height: auto;
    background: #fff;
    min-height: 270px;
    padding-bottom: 20px;
    overflow: hidden;
  }
}
#empfehlung_bild {
  width: 100%;
  height: 250px;
  overflow: hidden;
}
#empfehlung_bild img {
  margin-top: -60px;
}
@media (max-width: 980px) {
  #empfehlung_bild {
    width: 100%;
    height: 150px;
    overflow: hidden;
    display: none;
  }
  #empfehlung_bild img {
    margin-top: -100px;
  }
}
@media (max-width: 680px) {
  #empfehlung_bild {
    width: 100%;
    height: 150px;
    overflow: hidden;
    display: none;
  }
  #empfehlung_bild img {
    margin-top: -90px;
  }

  #cross1,
  #cross2,
  #cross3 {
    width: 98%;
    margin-right: 0%;
    margin: 1%;
  }
}
@media (max-width: 450px) {
  #empfehlung_bild {
    width: 100%;
    height: 110px;
    overflow: hidden;
    display: none;
  }
  #empfehlung_bild img {
    margin-top: -60px;
  }
  .hotmob {
    display: none;
  }
}

.cool-timeline .timeline-post .timeline-content .ctl_info {
  line-height: 1.42;
  display: inline-block;
  width: 100%;
  border: 1px solid #ccc;
  padding-top: 15px;
}
.timeline-main-title,
.meta-details {
  display: none !important;
}

#left {
  width: 46%;
  position: relative;
  float: left;
  margin: 2%;
}
#nachricht {
  width: 92%;
  position: relative;
  float: left;
  margin: 2%;
}
#pflicht {
  width: 92%;
  position: relative;
  float: left;
  margin-left: 2%;
  margin-top: 0;
}
textarea {
  background: #f1f1f1;
  padding: 6px;
  width: 96%;
  border: 0px;
  height: 200px;
}
#right {
  width: 46%;
  position: relative;
  float: left;
  margin: 2%;
}
#nachricht {
  width: 100%;
  position: relative;
  float: left;
}
#submit {
  width: 100%;
  position: relative;
  float: left;
  text-align: center;
  margin-bottom: 35px;
}
.submit {
  background: #ffca08;
  padding: 6px;
  border: 0px;
  color: #333;
  font-weight: bold;
  padding-left: 25px;
  padding-right: 25px;
}
#left input,
#right input {
  border: 0px;
  width: 100%;
  background: #f1f1f1;
  padding: 6px;
  padding-left: 12px;
}
input::-webkit-input-placeholder {
  color: #000 !important;
}

input:-moz-placeholder {
  /* Firefox 18- */
  color: #000 !important;
}

input::-moz-placeholder {
  /* Firefox 19+ */
  color: #000 !important;
}

input:-ms-input-placeholder {
  color: #000 !important;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  border-radius: 0;
  font-size: 1em;
  width: 100%;
  background: #ffca08;
  color: #333;
  padding: 6px;
}
@media (max-width: 750px) {
  #left {
    width: 96%;
  }
  #right {
    width: 96%;
  }
  .bx-pager {
    display: none;
  }
}

#padding30 {
  padding: 20px;
}

.widget-title {
  background: none;
  color: #fff;
  text-align: left !important;
  padding-bottom: 5px;
  margin-bottom: 0;
  padding-top: 15px;
  height: 50px;
}

#grau .widget-title {
  background: #555555;
  color: #fff;
  text-align: left !important;
  padding-bottom: 5px;
  margin-bottom: 0;
  padding-top: 5px;
  height: 50px;
  padding-left: 10px;
}
.footer-block .widget-title {
  color: #fff;
  font-weight: 600;
  margin-bottom: 25px;
  text-transform: none !important;
}
.top-footer {
  padding: 15px 0 15px;
  background: #333 !important;
}
.attachment-post-thumbnail {
  display: none;
}
.footer-block ul {
  list-style: square !important;
  margin: 5px;
  padding: 0;
}
.footer-block ul li {
  color: #fff;
}
.footer-block ul li a {
  color: #fff;
}
.encyclopedia {
  color: #666 !important;
  font-style: italic !important;
}
#filter_kat_text .encyclopedia {
  color: #e2e2e2 !important;
  font-style: italic !important;
}

.sldes {
  float: none;
  list-style: outside none none;
  position: absolute;
  width: 100% !important;
  z-index: 0;
  display: none;
}
table th .encyclopedia {
  color: #fff !important;
  font-style: italic !important;
}

.et-ver-timeline-template-2 .et-title {
  padding: 18px 10px;
  background: #666 !important;
  text-align: center;
  position: relative;
}
.et-meta-wrap-1 {
  display: none;
}

.et-ver-timeline-template-2 .et-timeline-date span {
  padding: 20px 20px 20px 9px !important;
  display: inline-block;
  position: relative;
  letter-spacing: 1px;
  color: #fff;
  background: #ffc100;
  border: 1px solid #000;
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  z-index: 9;
  width: 60px;
  height: 60px;
  text-align: center;
}
.et-ver-timeline-template-2 .et-timeline-date {
  position: relative;
  clear: both;
  text-align: center;
  margin-bottom: 40px;
}
.et-ver-timeline-template-2 .et-contain-main {
  padding: 5px 20px 10px;
  border: 1px solid #eee;
  border-top: 0;
}
.et-image img {
  width: 98% !important;
}

#footsocial .youtube {
  float: left;
  height: 50px;
  line-height: 50px;
  list-style: outside none none;
  margin-left: 9px;
  text-align: center;
  width: 50px;
  margin-bottom: 10px;
  -webkit-transition: border-radius 1s ease 0;
  -moz-transition: border-radius 1s ease 0;
  transition: border-radius 1s ease 0;
  padding: 0;
  border-radius: 100%;
  background: #d83d3c;
}
#footsocial .facebook {
  float: left;
  height: 50px;
  line-height: 50px;
  list-style: outside none none;
  margin-left: 9px;
  text-align: center;
  width: 50px;
  margin-bottom: 10px;
  -webkit-transition: border-radius 1s ease 0;
  -moz-transition: border-radius 1s ease 0;
  transition: border-radius 1s ease 0;
  padding: 0;
  border-radius: 100%;
  background: #1f69b3;
}
#footsocial .linkedin {
  float: left;
  height: 50px;
  line-height: 50px;
  list-style: outside none none;
  margin-left: 9px;
  text-align: center;
  width: 50px;
  margin-bottom: 10px;
  -webkit-transition: border-radius 1s ease 0;
  -moz-transition: border-radius 1s ease 0;
  transition: border-radius 1s ease 0;
  padding: 0;
  border-radius: 100%;
  background: #0077b5;
}
#footsocial i {
  color: #fff !important;
  font-size: 24px;
  line-height: 48px;
}
#footsocial {
  position: relative;
  float: left;
  margin-top: 30px;
}
#site-navigation ul.nav-menu > li a {
  border: medium none;
  color: #131313;
  display: block;
  font-weight: 300;
  padding: 0 6px;
  position: relative;
  font-size: 15px;
  text-transform: none !important;
}
#post-23588 .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
  padding-top: 1.25%;
}
.widget-social-icons li {
  display: inline-block;
}
.widget-social-icons .facebook {
  width: 45px;
  height: 45px;
  background: #395599;
  border-radius: 100%;
  text-align: center;
  line-height: 280%;
  margin-right: 12px;
}
.widget-social-icons .facebook a {
  font-size: 24px;
}
.widget-social-icons .youtube {
  width: 45px;
  height: 45px;
  background: #ea0001;
  border-radius: 100%;
  text-align: center;
  line-height: 280%;
  margin-right: 12px;
}
.widget-social-icons .youtube a {
  font-size: 24px;
}
.widget-social-icons .linkedin {
  width: 45px;
  height: 45px;
  background: #2f89cc;
  border-radius: 100%;
  text-align: center;
  line-height: 280%;
  margin-right: 12px;
}
.widget-social-icons .linkedin a {
  font-size: 24px;
}
